remote code execution in acroread

2005-08-22T11:29:26
ID SUSE-SA:2005:047
Type suse
Reporter Suse
Modified 2005-08-22T11:29:26

Description

A buffer overflow was found in the core application plug-in for the Adobe Reader, that allows attackers to cause a denial of service (crash) and possibly execute arbitrary code via unknown vectors.

Solution

Please install the updated packages.